## install-google-chrome.ps1 - Installs the latest Google Chrome browser

This script installs the latest Google Chrome Web browser.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/install-google-chrome.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./install-google-chrome

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of install-google-chrome.ps1*
